/***************************************
* STORED stp_celleLibereGetByIdxBlocco
*
* ottiene l'elenco delle posizioni LIBERE associate ad un dato blocco
*
* Steamware, S.E.L.
* mod: 2010.06.02
*
****************************************/
CREATE PROCEDURE [dbo].[stp_celleLibereGetByIdxBlocco]
(
	@IdxBlocco INT
)
AS

	SELECT		*
	FROM		Celle 
	WHERE		(IdxBlocco = @IdxBlocco) AND (Attiva = 1) AND (Piena = 0)
RETURN
